Bug 182003 - kernel-xen-hypervisor-2.6.15-1.1977_FC5 is very slow (problem with aic7xxx?)
kernel-xen-hypervisor-2.6.15-1.1977_FC5 is very slow (problem with aic7xxx?)
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Juan Quintela
Depends On:
  Show dependency treegraph
Reported: 2006-02-18 14:37 EST by Arkadi Shishlov
Modified: 2008-01-19 23:36 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-01-19 23:36:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
dmesg output (15.02 KB, text/plain)
2006-02-18 14:37 EST, Arkadi Shishlov
no flags Details

  None (edit)
Description Arkadi Shishlov 2006-02-18 14:37:40 EST
kernel-xen-hypervisor-2.6.15-1.1955_FC5 is very slow. It boots correctly but 
deadly slow, I waited 10+ minutes for it to finish startup process (including 
init and daemons). It seems that the kernel become slow after loading aic7xxx 
module. After that all kernel messagas comes slower. The system is dual P3 1GHz 
512MB STL2 Intel board with AIC7899 SCSI controller. Booting with acpi=off never 
succeeds - the kernel reboots shortly after load. noapic results in scsi errors 
while probing scsi bus.
Dmesg attached.
Never tried other XEN version on this box. Core5 test2 kernel works fine.
Similar problem - http://bugzilla.xensource.com/bugzilla/show_bug.cgi?id=396
Comment 1 Arkadi Shishlov 2006-02-18 14:37:41 EST
Created attachment 124854 [details]
dmesg output
Comment 2 Rahul Sundaram 2006-02-20 05:40:39 EST

These bugs are being closed since a large number of updates have been released
after the FC5 test1 and test2 releases. Kindly update your system by running yum
update as root user or try out the third and final test version of FC5 being
released in a short while and verify if the bugs are still present on the system
.Reopen or file new bug reports as appropriate after confirming the presence of
this issue. Thanks
Comment 3 Arkadi Shishlov 2006-02-20 09:19:01 EST
The package this bug filled against is latest available from development tree.
Comment 4 Arkadi Shishlov 2006-02-26 17:18:08 EST
kernel-xen-hypervisor-2.6.15-1.1977_FC5 is slow too. Xen 3.0.1 binary 
installation downloaded from Xen website (kernel works fine (but has 
some problems with udev). 2.6.15-1.1977_FC5 when booted with xen hypervisor from 
3.0.1 binary distribution is slow too.
I have serial console so I can provide any dmesg you need.
Comment 5 Dave Jones 2006-03-11 19:28:28 EST
how does -1.2041 look ? That has a whole bunch of debugging stuff turned off, so
should be a lot faster at certain workloads than rawhide has been for the last
few months.
Comment 6 Arkadi Shishlov 2006-03-12 13:12:24 EST
kernel-xen0-2.6.15-1.2041_FC5.i686 is slow
Comment 7 Dave Jones 2006-10-16 16:10:39 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 8 Jon Stanley 2008-01-19 23:36:59 EST
(this is a mass-close to kernel bugs in NEEDINFO state)

As indicated previously there has been no update on the progress of this bug
therefore I am closing it as INSUFFICIENT_DATA. Please re-open if the issue
still occurs for you and I will try to assist in its resolution. Thank you for
taking the time to report the initial bug.

If you believe that this bug was closed in error, please feel free to reopen
this bug.

Note You need to log in before you can comment on or make changes to this bug.